<nav class="navbar navbar-expand-lg bg-light fixed-top">
  <div class="container-fluid">
  <a class="navbar-brand" href="#"><strong><em class="text-dark"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="30" height="30" ><path d="M3.5 3.75a.25.25 0 01.25-.25h13.5a.25.25 0 01.25.25v10a.75.75 0 001.5 0v-10A1.75 1.75 0 0017.25 2H3.75A1.75 1.75 0 002 3.75v16.5c0 .966.784 1.75 1.75 1.75h7a.75.75 0 000-1.5h-7a.25.25 0 01-.25-.25V3.75z"></path><path d="M6.25 7a.75.75 0 000 1.5h8.5a.75.75 0 000-1.5h-8.5zm-.75 4.75a.75.75 0 01.75-.75h4.5a.75.75 0 010 1.5h-4.5a.75.75 0 01-.75-.75zm16.28 4.53a.75.75 0 10-1.06-1.06l-4.97 4.97-1.97-1.97a.75.75 0 10-1.06 1.06l2.5 2.5a.75.75 0 001.06 0l5.5-5.5z"></path></svg>To-DOO</em></strong></a>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-sm-0">
      <% if controller_name=='pages' || controller_name == 'sessions' || controller_name == 'users'%>
      <div class="nav-item nav-item-right>
        <ul class="nav-item ">
          <a class="nav-link active" aria-current="pages" href="#">Features</a>
        </ul>
          <a class="btn btn-sm btn-secondary active" aria-current="pages" href="<%= '/log-in' %>">LOGIN</a>
          <a class="btn btn-sm btn-warning ms-3 active" aria-current="pages" href="<%= '/users/new' %>">SIGN UP</a>
       
        </div>
      <% end %>
      </ul>

      <% if controller_name=='lists' %>
      <div class="nav-item nav-item-right">
          <a class="btn btn-sm btn-outline-warning active" aria-current="lists" href="<%= '/lists/new' %>">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="18" height="18"><path fill-rule="evenodd" d="M11.75 4.5a.75.75 0 01.75.75V11h5.75a.75.75 0 010 1.5H12.5v5.75a.75.75 0 01-1.5 0V12.5H5.25a.75.75 0 010-1.5H11V5.25a.75.75 0 01.75-.75z"></path></svg>
          ADD</a>
          <a class="btn btn-sm btn-danger ms-3 active" aria-current="lists" href="<%= '/log-out' %>">Logout</a>
      </div>
      <% end %>
    </div>
  </div>
</nav>